@charset "UTF-8";.banner{width:100%;}
nav .navcontent{width:100%;margin:0px;}
nav .searchdirectory{width:150px;}
nav #SearchTerm{width:110px;}
article{padding:5px 0px 0px 0px;overflow:hidden;}
.content_container{width:100%;}
.welcomemat{width:100%;height:300px;margin:0px auto;background-image:url('../sitefiles/image/taylorchangeofseasons.jpg');background-repeat:no-repeat;overflow:hidden;}
#Directory_SignInForm{background-color:#ffffff;}
.listing_container{padding:0px 15px;margin:0px;}
.listing .content{padding:0px;font-size:11px;line-height:1.3em}
.listing.one{width:100%;}
.listing.two{width:100%;}
.notices{width:95%;text-align:left;margin:0px 0px 20px 0px;overflow:auto;padding:5px;}
.notices table{width:95%;}
.footerFloatHolder{width:100%;margin:0px;}
.footerFloatie{padding:0px 0px 0px 10px;width:30%;}
.footerText{width:100%;padding:5px 5px;}
#extrasmall{display:none;}
#small{display:none;}
#medium{display:block;}